/* Page icon */
img.pic {
	position: absolute;
	margin: 4px;
	width: 48px;
	height: 48px;
}
img.pic + div.hcl, img.pic + div.hcl + div.bcl {
	padding-left: 56px;
}
div.regname {
	display:none;
}

#container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width:99%;	/* <-- use this to tie width to viewport size */
	/* width: 40em;	<-- use this for a set width */
/*	background-color: #eeeeee; */
}

div#wrapper {
	float:left;width:100%;
}

div#contentw {
	margin: 0 170px 0 0;
}

#content {
	padding:3px;
	border: solid 1px #000;
	background-color: #fff;
}

#rb {
	padding-right:18px;
}

div#navigation{
	float:left;
	width:170px;
	margin-left:-100%
}

div#extra {
	float:left;
	width:170px;
	margin-left:-170px
}

/* Cycle Plugin for jQuery */
#nav {text-align:center;}
#nav a {padding: 3px 8px; border:1px solid #ccc; margin: 0 0.2em;}
.slide {margin-top:1em;}
.activeSlide {background:#000; color:#fff;}
#slides ul {margin-left:-1.5em;}

/* Span styles */
span.sst.str {
	text-decoration: line-through;
}

span.sst.lis {
	display: list-item;
	list-style-position: inside;
}

span.sst.lst:before {
	content: " • ";
}

span.sst.red {
	color: red;
}

span.sst.grn {
	color: green;
}
